zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 92e509b97365403f99996e7d14b3d1ad
      template: ZBX_recovery
      name: ZBX_recovery
      groups:
        - name: Templates
      items:
        - uuid: 49469555365540b180af464f852061af
          name: Trap1
          type: TRAP
          key: trap
          delay: '0'
          value_type: LOG
          trends: '0'
          triggers:
            - uuid: d7bfc203441b4beeab1fd25ea2b96712
              expression: 'find(/ZBX_recovery/trap,3s,"iregexp","error")=1'
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: 'find(/ZBX_recovery/trap,3s,"iregexp","recovery")=1'
              correlation_mode: TAG_VALUE
              correlation_tag: ifname
              name: 'Test (1 item)'
              status: DISABLED
              priority: DISASTER
              type: MULTIPLE
              manual_close: 'YES'
              tags:
                - tag: ifname
                  value: '{{ITEM.VALUE}.regsub("(?<=\.)([a-zA-Z0-9]+$)", "\1")}'
        - uuid: c69aaae374c749d69846880250240c7c
          name: Trap2
          type: TRAP
          key: trap2
          delay: '0'
          value_type: LOG
          trends: '0'
  triggers:
    - uuid: 96bc6bb900eb46ea9f1678f86461d49c
      expression: 'find(/ZBX_recovery/trap,3s,"iregexp","error")=1'
      recovery_mode: RECOVERY_EXPRESSION
      recovery_expression: 'find(/ZBX_recovery/trap2,3s,"iregexp","recovery")=1'
      correlation_mode: TAG_VALUE
      correlation_tag: ifname
      name: 'Test (2 items)'
      priority: DISASTER
      type: MULTIPLE
      manual_close: 'YES'
      tags:
        - tag: ifname
          value: '{{ITEM.VALUE}.regsub("(?<=\.)([a-zA-Z0-9]+$)", "\1")}'
